Bug 51167 - should own /usr/share/gnome/help/gnorpm and below
should own /usr/share/gnome/help/gnorpm and below
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 20:03 EDT by Enrico Scholz
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 09:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 20:03:05 EDT
gnorpm creates files in /usr/share/gnome/help/gnorpm but does not own this
directory:

$ rpm -qf /usr/share/gnome/help/gnorpm{,/C,/C/fi*}
file /usr/share/gnome/help/gnorpm is not owned by any package
file /usr/share/gnome/help/gnorpm/C is not owned by any package
gnorpm-0.96-8
Comment 1 Glen Foster 2001-08-08 15:11:04 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Alexander Larsson 2001-08-20 16:26:32 EDT
Fixed in gnorpm-0.96-11

Note You need to log in before you can comment on or make changes to this bug.